body {
	margin:0;
	padding:0;
	background:#19447d url(img/bkg.gif) top left repeat scroll;
	font:11px/1.5em "Lucida Grande", Tahoma, Arial, sans-serif;
	color:#4f4e4e;
	}
a { color:#ce2e45; text-decoration:none; }
a:hover, a:focus { text-decoration:underline; color:#000; }


h1 {
	margin:0;
	padding:0 0 10px 0;
	font:bold 18px/1.3em "Lucida Grande", Tahoma, Arial, sans-serif;
	color:#1862ac;
	text-align:left;
	text-transform:uppercase;
	}

h2 {
	font:bold 14px/1.3em "Lucida Grande", Tahoma, Arial, sans-serif;
	margin:0;
	padding:10px 0 0 0;
	color:#484848;
	text-align:left;
	text-transform:uppercase;
	border-top:1px dotted #548BC1;
	}

h3 {
	margin:0;
	padding:0;
	color:#737373;
	font:bold 12px "Lucida Grande", Tahoma, Arial, sans-serif;
	}

form { margin:0; padding:0; }

fieldset {
	border-left:0;
	border-right:0;
	border-bottom:0;
	border-top:1px dotted #7f7f7f;
	}

legend {
	margin:0;
	padding:3px 10px;
	color:#f00;
	font:bold 10px/1.5em Verdana,Arial,Tahoma,sans-serif;
	text-transform:uppercase;
	border-left:1px dotted #7f7f7f;
	border-right:1px dotted #7f7f7f;
	}

label {
	display:block;
	float:left;
	width:110px;
	padding:0;
	margin:5px;
	text-align:right;
	font:bold 11px/1.6em Verdana,Tahoma,Arial,sans-serif;	
	color:#484848;
	}

label.radiobutton { width:115px; margin:0; clear:left; }
label.inline { width:auto; padding:0 5px; }
label.medium { width:105px; }
label.wide { width:220px; }
label.required { color:#f00; }

input, textarea {
	width:310px;
	margin:5px;
	padding:2px;
	border:1px solid #484848;
	font:8pt/12pt Verdana, Arial, sans-serif;
	}
textarea { margin:5px 0 5px 5px; height:150px; }

input.hidden { height:0; width:0; border:0; padding:0; }
input.ultrasmall { width:25px; float:left; }
input.small { width:56px; float:left; }
input.medium { width:95px; float:left; }


/* --------------------------------------------------------------------------------------------- Reusable Sections -- */

#container {
	display:block;
	width:897px;
	padding:28px 24px;
	margin:0 auto;
	background:#fff;
	border-left:1px solid #6e6e6e;
	border-right:1px solid #6e6e6e;
	border-bottom:1px solid #6e6e6e;
	}

/* --------------------------------------------------------------------------------------------- Main Sections ------ */

#header { display:block; overflow:hidden; _height:1%; }
	#header a {
		color:#4e4d4d;
		text-decoration:none;
		text-transform:uppercase;
		font-family:"Lucida Grande", Tahoma, Arial, sans-serif;
		font-weight:bold;
		}
	#header li.active a { color:#f00; border-top:1px solid #f00; border-bottom:1px solid #f00; padding:3px 0; }
	#header li a:hover { color:#1862ac; border-top:1px dotted #484848; border-bottom:1px dotted #484848; padding:3px 0; }
	#header a img { display:block; float:left; border:0; }
	
	#header ul { list-style:none; margin:0; padding:0; }
		#header .moduletable_menu ul { display:block; float:right; clear:right; font-size:12px; margin:50px 0 0 0; }
	#header ul li { display:block; float:left; }
		#header .moduletable_menu ul li { padding:1px 5px; border-left:1px dotted #000; }

	#header #search {
		display:block;
		width:284px;
		float:right;
		}
		#header #search form { padding:6px 0 0 0; }
		#header #search input {
			float:left;
			width:207px;
			border:1px solid #cecece;
			margin:0 10px 0 0;
			padding:5px;
			}
		#header #search ul { width:284px; overflow:hidden; _height:1%; }
		#header #search ul li { float:right; font-size:9px; padding:0 0 0 10px; }

#main, #lower { display:block; overflow:hidden; _height:1%; }
#main { padding:60px 0 15px 0; }
	#main #content, #main #sidebar, #lower #column1, #lower #column2, #lower #column3 { display:block; float:left; }
	
	#main #content { width:663px; padding:0 20px 0 0; }
	#main #sidebar { border-left:1px dotted #a8a8a8; width:189px; padding:0 0 0 20px; }
		#main #content ul { list-style:none; margin:10px; padding:0; }
		#main #content ul li { background:url(img/bkg-li.gif) 0 7px no-repeat scroll; padding:2px 17px; }

#footer {
	display:block;
	margin:0 auto;
	font:11px "Lucida Grande", Tahoma, Arial, sans-serif;
	text-align:center;
	color:#DEDEDE;
	}
	#footer strong { display:block; text-transform:uppercase; padding:20px 0 5px 0; color:#fff; }
	#footer a { text-decoration:none; color:#9bbff1; }

/* --------------------------------------------------------------------------------------------- Classes ------------ */

.radio { display:inline; margin:3px 10px 0 10px; width:auto; border:none; }
.button {
	display:block;
	clear:both;
	width:100px;
	background:#1862ac;
	color:#fff;
	padding:3px;
	margin:0 auto;
	cursor:pointer;
	font:bold 10px Verdana, Arial, Tahoma, sans-serif;
	}
#header #search input.button {
	display:block;
	clear:none;
	width:54px;
	padding:5px 0 6px 0;
	margin:0;
	border:0;
	background:#1862ac;
	color:#fff;
	font:9px "Lucida Grande", Tahoma, Arial, sans-serif;
	text-transform:uppercase;
	}
.chronoform { display:none; }